#stickable   {
	background: #110A0F !important;
}

/*TUTOR LMS MODAL*/
.tutor-modal .tutor-modal-close-o {
    font-size: 10px;
	padding:10px;
}

.tutor-modal .tutor-modal-close-o:hover {
    color: black;
}

.tutor-modal .tutor-modal-close-o:hover {
    font-size: 10px;
	padding:10px;
}

.tutor-modal-body .tutor-fw-medium {
    font-size: 1em;
    line-height: 1em;
}

.tutor-modal-body .tutor-color-muted {
    font-size: 0.7em;
}

.tutor-modal-body .tutor-form-check-input {
    width: 20px;
    height: 20px;
}


.tutor-modal-body .tutor-form-check {
    display: flex !important;
    align-items: center !important;
    white-space: nowrap !important;
}

.tutor-modal-body .tutor-btn-ghost {
    justify-content: end;
    font-size: 0.7em;
	color: #922576 !important;
}

.tutor-modal-body .tutor-color-muted:hover, .tutor-modal-body .tutor-btn-ghost:hover {
    color:#998496 !important;
}

.tutor-modal-body .tutor-btn-link {
	color:#998496 !important;
	display: block;
	font-size:1em;
}

.tutor-modal-body .tutor-btn-link:hover {
	color:#922576 !important;
}

.tutor-modal-body .tutor-btn-link:after {
	display:none;
}

.tutor-modal-body .tutor-btn-primary:hover {
    background-color: #B855A8 !important;
}

.tutor-modal-body .tutor-btn-primary {
    background-color: #922576 !important;
}

/*ALL COURSES*/
.tutor-card:not(.tutor-no-border) {
    border: none;
}

.etlms-course-enroll-buttons-size-large .tutor-btn {
    color: white;
	border-radius:0;
	width: 100%;
	margin:0;
}

.etlms-course-enroll-buttons-size-large .tutor-btn:hover {
    color: white;
}

.tutor-card-body
{
	border-radius:0;
}

#certificate-card .tutor-card{
	    background-color: transparent;
}

.tutor-quiz-info .tutor-color-muted {color:#922576}
.tutor-course-single-content-wrapper #tutor-single-entry-content .tutor-quiz-wrapper .tutor-start-quiz-wrapper .tutor-quiz-info-area .tutor-quiz-info:not(:first-child){padding-top: 10px;}
.tutor-btn-md.start-quiz-btn {background-color: #116e53; border:none;}
.tutor-btn-md.start-quiz-btn:hover {background-color: #0d5943; }
.skip-quiz-btn.tutor-ml-24 {background-color: transparent; border: none; color: black !important;}
.skip-quiz-btn.tutor-ml-24:hover {color: grey !important;}
.tutor-btn-secondary.tutor-btn-sm { border-radius: 0; background-color: transparent; color: #000;}
.tutor-btn-secondary.tutor-btn-sm:hover {color: grey;}
.tutor-course-single-sidebar-title {display:none !important;}

.tutor-table tr:last-child td:first-child, .tutor-table tr:last-child td:last-child, .tutor-table tr:first-child th:first-child, .tutor-table tr:first-child th:last-child {
    border-radius: 0;
}

table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
    border-top: 2px solid #116e53;
    border-bottom: 2px solid #116e53;
    border-left: 0;
    border-right: 0;
    background-color: #edf8f5;
    color: black;
}

.tutor-table tr td {
	color:#686868;
	padding: 10px;
    font-size: 1em;
    line-height: 1.4;
}

.tutor-badge-label.label-success {
    background: none;
    color: #116e53;
    border-color: #116e53;
    border-radius: 0;
    padding: 2px 5px;
	font-size: 1em;
}

a.tutor-btn.tutor-btn-outline-primary.tutor-btn-sm {
    background: none;
    color: #922576;
    border-color: #922576;
    border-radius: 0;
    padding: 2px 5px;
    font-size: 1em;
}

.tutor-table tr td:not(.tutor-text-left):not(.tutor-text-center):not(.tutor-text-right) {
    text-align: center;
}

.tooltip-wrap .tooltip-txt {
    color: black;
}

.tutor-course-single-sidebar-wrapper .tutor-course-topic-item-icon {
    font-size: 18px;
    color: #41454f;
}

.tutor-course-single-sidebar-wrapper .tutor-course-topic-item .tutor-form-check-circle[checked] {
    border-color: #116e53 !important;
    background-color: #116e53;
    border-width: 1px !important;
}

.tutor-course-single-pricing {
	display:none;
}

.tutor-modal-content-white .tutor-btn-outline-primary:hover {
	color:black;
}


@media (min-width: 768px) {
    .tutor-course-details-widget-col-2 ul>li {
        width: auto;
    }
}